





.socialIcons {
  display:flex;
  align-items:center;
  padding:1rem 0;

  @include breakpoint($large) {
    margin-left:auto;
    padding-left:2rem;
  }

  div {
    margin-right:1.5rem;

    &:last-child {
      margin:0;
    }
  }

  a {
    img {
      width:25px;
      height:25px;
      transition:all linear 300ms;
    }

    &:hover {
      img {
        filter: grayscale(100%);
      }
    }
  }
}
